{
  "type": "service_account",
  "project_id": "ttyrtyut-api4",
  "private_key_id": "bfa7bfba2e2980497ab861222f33fd94ec090477",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDv4rjzXE/Fez36\nsWjbtwWHvKlHlszprLPO0m22EgRPAd1b2ityW7KPitasQDB/R5dQ+AfjTPJkNijW\nsupz0/AA7WLdw3WDHJjqaUGQSDyWoK97FbOti+W4vf5G813RadM+vRvLUgBSTqoj\nP1xQMvxTiIDJenegXDkYQS01h6SdD9Usa6JtcS/33M+1DcDabWieYqdtIeWCxpFU\ngvz8dnBlMyZMPSEMNIy4Iu7Qipd5IZxdW4SPVjCVhbvxLHUxE+R1/XN3buYWl6R0\nTN2l0+xo2lA+NeHHXucI835t6+FYImLnQp5PBb1b1TZUo0vXuAu668KYDQFNakCM\nkUkLnFvhAgMBAAECggEAcayumCQWaS6NoE6Rsgx4wmnUjegYEmOUkV2GP9Ep2Ya4\nrt4j2H07kGnqcJW6ZZY3Tlc65auA8Zv4nkUKdPjpsobLYutMtGTI0cwvFYAltftP\nLLSMAKFaqsDdziFlQ+cyA3j5ws+I93fvh+RuilKe37a/0LoIFiWdqLC6C7PLfeEn\n8L6Sj1aClGhsY0biebZFAz+WLvpLOyqd5npGGJbaQQ6yVwfJx8ofqtfnoj3rvZfR\nojyhSyGfAtAXvK12HJyaTg/Zm4/ZYO+hDSjV8i8xASo6ZLIk5biMn6lZTNB+7dSa\nZ86UCBT6WVe71TYw/pURbqMWHPWMliAJmJ2jUdSVQQKBgQD7JGBcKTjgbDpaU64L\neScLmQnaMlbDZVe9Sjusd/X9OH2A+rlGptk2iJsFpcsgWBI4ag8KUqbFu7zHOEMa\nwhAYAcMqE6qBVMXnBcMkF9gklKDsdyxU0/JvWBxhM39vRAwiRnS6iQhhXjMmt7N+\n7MZmo9FKSoQ6a9g4/6wFDcvG9wKBgQD0hpsCGJ8Jr2sOzgZe/JHyga6VtymdY0lt\nrxMdMD+rB/hawL9URDhS+rZQ4aJ3TEp73yI+S27W1S0bIQ/5aTBz3g1hboEWq9nm\nm7HtCHe7S+Nu/0BWjArZWqqX1flXDf2nIwnNbc/4CAkGZ+Zikw4AU//rtPjv71Cd\nLNHHfa8F5wKBgQDqwJoCC9ZKkWAKRuYNe3Xv9WGsQBmyE+zr15PoJ0odJMzL35GI\nZTXtL8wYf11cIncFnL3qXE/fzRks735qaLQ6fIs9rZxXwDItPMmn11IG/5dc8hjS\nQjv/sFD22vhnvSfKcilyo9zdhvwxWM3D+veJwd9EnlrzcRNwVC0rnDW7CQKBgQCE\nJvdBQ8M3/ckTQD9rOH88G+AZ49qmx9EYaUUgQkI2keEkUwVUamYyWnML9VXTubSL\ni8U6+5OUobN19QFoHvRjun9qx8kWUpw6KK0ZWLk0zUfGZkcEPz1hyMFnu+m8pcAP\ngz05+/4oo1cVUjPN1IH9pWgroCvlqGXd/CoH8aIUwwKBgQDRNDYua6hsxIc9Yvgc\nEI9vQN5I3AFovlJKPX6oLnuygrZjAqjdAr0rPOfiz246kaxE4cLGnG2eF4lEKUfg\nerBKnTIu6QwlM/Da2DuXIcupvrRptLYV8bw6TZvKvyeFdnotqNFK8YFY3XD4jvEs\nLy3LMsc42ryyjg9RKMQKXM2zUQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "retrtyftyf-api4@ttyrtyut-api4.iam.gserviceaccount.com",
  "client_id": "108503836491827419156",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/retrtyftyf-api4%40ttyrtyut-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
